/**
* live_stream.css: Set up images for live stream buttons
*/


/* http://tvnz.co.nz/q-and-a-news/live-stream-video-5701610 */
#liveStream5701610 {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/images/watch_live_qa.png');
}

/* http://tvnz.co.nz/national-news/live-stream-te-karere-video-5701523 */
#liveStream5701523 {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/images/watch_live_tekarere.png');
}

/* http://tvnz.co.nz/national-news/live-stream-one-6pm-video-5701562 */
#liveStream5701562 {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/images/watch_live_onenews_6pm.png');
}

/* http://tvnz.co.nz/national-news/live-stream-one-midday-video-5701632 */
/* http://tvnz.co.nz/national-news/live-stream-one-tonight-video-5701663 */
#liveStream5701632,
#liveStream5701663 {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/images/watch_live_onenews.png');
}

/* http://tvnz.co.nz/breakfast-news/live-stream-video-5701593 */
#liveStream5701593 {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/images/watch_live_breakfast.png');
}

/* http://tvnz.co.nz/seven-sharp/live-stream-video-5701814 */
#liveStream5701814 {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/images/watch_live_seven_sharp.png');
}

/* http://tvnz.co.nz/seven-sharp/live-stream-studio-cam-video-5701831 */
#liveStream5701831 {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/images/watch_live_seven_sharp_studiocam.png');
}
/* http://tvnz.co.nz/2014-fifa-world-cup-news/live-stream-video-5983838 */
#liveStream5983838 {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/images/watch_live_fifa_2014.png');
}


/*
 coming soon...
*/
/* http://tvnz.co.nz/fair-go/live-stream-video-XXXXXX */
#liveStreamXXXXXX {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/images/watch_live_fairgo.png');
}
/* http://tvnz.co.nz/20-20/live-stream-xxxxxxxxx */
#liveStreamXXXXXX {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/images/watch_live_2020.png');
}
/* http://tvnz.co.nz/sunday/live-stream-xxxxxxxxx */
#liveStreamXXXXXX {
	background-image: url('http://images.tvnz.co.nz/tvnz_site_images/images/watch_live_sunday.png');
}
